.filterSection{margin: 0px auto 0px auto;}
.orderhistoryTableMaster{width:100%;}
.orderhistoryTable{width: 100%;}
.orderhistoryTable tr td{sbackground:#fcf;padding: 6px 4px 12px 5px;vertical-align: top;}
.orderhistorySubTable{width:100%;sbackground:#cfc;margin: 0px 0 0;}
.orderhistorySubTable tr td{sborder-bottom:1px dotted #c9c9c9;}
.greyTr td{font-size:11px;color: #aca9ae; padding: 5px 0px;vertical-align: top;}
.blackTr td{font-size:12px;color: #5d5d5d; padding: 10px 0px;}
.showHideEvent {background: blue none repeat scroll 0 0; color: #fff; height: 31px; padding: 11px 0 0; position: absolute; right: 0; text-align: center; top: 81px; width: 69px; cursor:pointer;}	
.select2-container--default .select2-selection--single { background-color: #94b8db;  border: none;}
.bottomBorder3px{border-bottom: 3px solid #f2f2f2;}